{
    "dc_identifier": "nl.oorg10004.2j.1994.223",
    "dc_title": "Implementatie van NOAA-produkten voor ijsberichtgeving en drijflagenkartering",
    "dc_type": "2j",
    "dc_description": "In het waterbeheer bestaat een concrete behoefte aan informatie onder andere voor het bedienen van de infrastructuur. Opnamen van NOAA (=National Oceanic and Atmospheric Administration) / AVHRR (= Advanced Very High Resolution Radiometer) tonen veranderingen in ruimtelijke patronen en kunnen ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@104748/implementatie-noaa-produkten/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "1994-01-01",
    "dc_date_year": "1994",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1994.223.doc.1",
            "dc_title": "implementatie_van_noaa-produkten_voor_ijsberichtgeving_en_drijflagenkartering.pdf (pdf, 2.5 MB)",
            "foi_fileName": "implementatie_van_noaa-produkten_voor_ijsberichtgeving_en_drijflagenkartering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/73132/implementatie_van_noaa-produkten_voor_ijsberichtgeving_en_drijflagenkartering.pdf"
        }
    ]
}